@charset "utf-8";
/* CSS Document */

body { 
	padding:0;
	margin:0;
	background:url('images/bg.jpg') center top repeat-x #4F8DA9;
}
.golfclub {
	padding:0;
	margin:0;
/*	background:url('/Golf Club/_assets/images/golf-bg.jpg') center top repeat-x #4F8DA9; */
	min-height: 620px;
	
/*	background: url("/images/bg.jpg") repeat-x scroll center top #4f8da9;*/
}
.wraper {
	width:964px;
	float:none;
	margin:0 auto;
	min-height: 700px;
/*	background: #ffffff;*/
}
.header {
	/*width:964px;*/
	height:135px;
	float:left;
	margin-bottom: 20px;
}
.bubble {
	magrin:0;
}
.bubble links {
	display:none;
}
.toolbar {
	width:589px;
	position:relative;
	float:right;
	top:0;
	height:27px;
	color:#fff;
	padding-top:5px;
	font-family:Arial, Helvetica, sans-serif;
}
.searchtxt { width:132px; padding:4px 0 2px 3px; border:0; background:transparent; vertical-align:super;}

.search-button{
	background-color:#1a394a;
	border: 1px solid #324f5e;
    color: #fff;
    display: block;
    font-size: 11px;
    font-weight: bold;
    margin-right: 1px;
    padding: 0;
    text-decoration: none;
    text-transform: uppercase;
	height:15px;
			width:auto;
}

.e-news {
    color: #FFFFFF;
    display: block;
    float: right;
    font-size: 10px;
    font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
    height: 24px;
    margin-right: 3px;
    padding: 0;
    text-decoration: none;
    width: 189px;
	background:url('../images/newsletter-bg.png');
	line-height:23px;
	text-align:center;
	text-indent:24px;
}
.e-news a { text-decoration:none; color:#000;}
.e-news a:hover { text-decoration:underline; color:#000;}

.facebook-like {
background: url("../images/facebook-bg.png") no-repeat scroll 0 top transparent;
    border: 0 none;
    color: #FFFFFF;
    display: block;
    float: right;
    font-size: 11px;
    font-weight: normal;
    height: 26px;
    line-height: 24px;
    margin-right:3px;
    padding: 0;
    text-decoration: none;
    text-indent: 20px;
    width: 130px;
}
.facebook-like a {
	color: #000;
	text-decoration: none;
}
.facebook-like a:hover {
	color: #496ab1;
	text-decoration: none;
}

.logo {
	width:280px;
	height:135px;
	float:left;
/*	background:url('images/Tanilba-Bay-Golf-Club_logo.png') 0 0 no-repeat transparent;*/
}
.bus {
	width:579px;
	float:right;
	margin-top: 10px;
	font-size:16px;
	text-align:right;
	padding-right:10px;

}
.address {
	margin-top: 10px;
	float:right;
	text-align:right;
}
.address h4 {
	color:#ffffff;
	font-weight:normal;
	padding-top:3px;
	padding-right:10px;
    display: block;
    font-family: "Trebuchet MS",Arial,Verdana;
    font-size: 18px;
    margin-right: 0;
    text-decoration: none;
}


.nav ul {
	list-style: none;
	float:left;
	margin-left:9px;
	position: relative;
	z-index: 9999;
} 


.nav ul li {
	float: left;
	font-family:"Trebuchet MS", Arial, Verdana;
	font-size:18px;
	color:#fff;
	text-decoration:none;
	text-align:center;
	line-height:30px;
	display:block;
	margin-right:1px;
	padding:0 8px;
}
.nav ul li a {
	display: block;
	font-family:"Trebuchet MS", Arial, Verdana;
	font-size:18px;
	color:#fff;
	text-decoration:none;
	text-align:center;
	line-height:45px;
	display:block;
	margin-right:0px;
	font-weight: 600;

}
.nav ul li a:hover {
	display: block;
	font-family:"Trebuchet MS", Arial, Verdana;
	font-size:18px;
	color:#fffbb3;
	text-decoration:none;
	text-align:center;
	line-height:45px;
	display:block;

}
.nav ul li ul li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#fff;
	text-decoration:none;
	text-align:left;
	line-height:22px;
	display:block;
	margin:3px;
	background-color:#4F8DA9;
	float:none;
	padding:0;
}
.nav ul li ul li a {
	display: block;
	font-family: Helvetica, Arial, sans-serif;
	font-size:16px;
	text-decoration:none;
	text-align:left;
	line-height:22px;
	display:block;
	background-color:#fff;
	padding:0 5px;
	/*	width: 120px;*/
			background: none repeat scroll 0 0 #4F8DA9;
			border-bottom: 1px solid;
}
.nav ul li ul li a:hover {
	display: block;
	font-family:Helvetica, Arial, sans-serif;
	font-size:16px;
	color:#fff;
	text-decoration:none;
	text-align:left;
	line-height:22px;
	display:block;
	background-color:#ed1c24;
	padding:0 05px;
	/*width: 120px;*/

}

.nav li ul {
	position: absolute;
	left: -999em;
	list-style:none;
	/*width:125px;*/
	background: none repeat scroll 0 0 #4F8DA9; 
}
.nav li:hover ul {
	left: auto;
}
.nav li:hover ul, .nav li.sfhover ul {
	left: auto;
}

.nav li ul ul {
	margin: -1em 0 0 10em;
	background-color:#fff;
}

.nav li:hover ul ul, .nav li.sfhover ul ul {
	left: -999em;
}

.nav li:hover ul, .nav li li:hover ul, .nav li.sfhover ul, .nav li li.sfhover ul {
	left: auto;
	font-family:
}

.nav {
/*	width:964px;*/
	height:45px;
	margin:0 0 13px 0;
	background:url('../images/nav.jpg') 0 0 no-repeat transparent;
	float:left;
	margin-top: 10px;
}
.bannerdiv {
	width:954px;
	height:266px;
	padding:0 5px;
	float:left;
	background:url('../images/midd-bg.png') 0 0 repeat-y transparent;
}
.banner {
	width:685px;
	height:266px;
	float:left;
}
.Sliderbanner {
	width:685px;
	height:266px;
	float:left;
}
.golfbanner {
	width:954px;
	height:266px;
	padding:0 5px;
	float:left;
	/*background:url('../images/midd-bg.png') 0 0 repeat-y transparent;*/
	background-color: #ffffff;
}
.todayeventdiv {
	width:269px;
	height:266px;
	float:left;
}
.todayevent {
	width:269px;
	height:266px;
	background:url('../images/today-event-bg.png') 0 0 no-repeat transparent;
}
.todayevent h3 {
	width:269px;
	height:59px;
	font-family:'Trebuchet MS';
	font-size:28px;
	text-align:center;
	color:#000;
	letter-spacing:-1px;
	line-height:50px;
}
.contentdiv {
	width:954px;
	padding:12px 5px 0 5px;
	float:left;
	background:url('../images/midd-bg.png') 0 0 repeat-y transparent;
}

.gallerydiv {
	width:900px;
	padding-left:50px;
	float:left;
	padding-top:20px;
	background:url('../images/midd-bg.png') 0 0 repeat-y transparent;
}
.contentdiv p{ color:white; }

.contentdivleft {
	width:672px;
	padding:0;
	margin:0;
	float:left;
}
.aacontentdivleft {
	width:950px;
	padding:0;
	margin:0;
	float:left;
}
.contentdivleft-bilbistro {
	width:954px;
	padding:0;
	margin:0;
	float:left;
}

.whatsondiv {
	width:928px;
	height:245px;
	padding:0;
	margin:0 0 0 10px;
	float:left;
	background-color:#1a394a;
	border:1px solid #324f5e;
	overflow:hidden;
}
.googleCal {
	width:260px;
	/*height:250px;*/
	float:left;
	margin:6px 0px 0 6px;
	text-align:center;
}
.twocolumn {
	width:670px;
	/*height:250px;*/
	float:left;
	margin:6px 0px 0 6px;
}
.golf-div {
	/*width:954px;*/
	padding:12px 20px 25px 20px;
	float:left;
	background-color: #ffffff;
	text-align: left;
	margin-bottom: 20px;
	margin-top: 14px;
	background-image: url("../images/bg-content.png");
	background-repeat: no-repeat;
	border-radius: 20px 20px 20px 20px;
	/*box-shadow: -25px 0 25px 1px rgba(0, 0, 0, 0.1);*/
	/*font-size: 12.5px;*/
	
}
.golf-div li{
	list-style-type: none;
}
.leftbox1 {
	width:210px;
	height:250px;
	float:left;
	margin:12px 0px 0 20px;
	text-align:center;
}
.leftbox1 h2 {
	width:206px;
	height:36px;
	float:left;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#000;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
	line-height:40px;
}
.leftbox1img {
	width:206px;
	height:130px;
	float:left;
	text-align:center;
	margin-top:80px;
}
.leftbox1 p {
	width:196px;
	float:left;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	line-height:15px;
	padding:5px;
}
.leftbox2 {
	width:214px;
	height:256px;
	margin: 0 auto;
	margin-top:9px;
	background:url('../images/box2-bg.png') 0 0 no-repeat transparent;
}
.leftbox2 h2 {
	width:217px;
	height:47px;
	float:left;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:28px;
	color:#000;
	font-weight:bold;
	text-align:center;
	line-height:55px;
}

.leftbox2 a {
		color:#000;
	
}
.leftbox2img {
	width:183px;
	height:141px;
	float:left;
/*	border:3px solid #eed897;*/
	text-align:center;
	margin-left:16px;
}
.leftbox2 h4 {
	width:217px;
	float:left;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#fff;
	line-height:15px;
	text-align:center;
	font-weight:bold;
	padding-top:9px;
}
.leftbox2 h5 {
	width:217px;
	float:left;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
	line-height:18px;
	font-weight:bold;
	text-align:center;
}
.leftbox3 {
	 float: left;
    height: 256px;
/*    margin: 12px 3px 0 0;*/
	margin-left:6px;
	margin-right:6px;
	margin-top:12px;
    width: 214px;
}
.maintext{
/*	width:626px;*/
/*	min-height:319px;*/
	padding:0;
	margin:35px 5px 15px 20px;
	float:left;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	color:#2bb6f5;
	width: 100%;
}


.maintext ul {
    margin-bottom: 3px;
    margin-left: 25px;
    margin-top: 3px;
    padding: 0;
}
.maintext li{
	font-size: 13px;
    	float: left;
    	line-height: 13px;
    	margin: 0;
    	padding: 0 0 8px;
    	text-align: justify;
	list-style-position: outside;
}

.event-text{
	width:685px;
	padding:0;
	float:left;
	text-align:center;
}
.maintext h1 {
/*	width:626px;*/
	font-family:Geneva, Arial, Helvetica, sans-serif;
    color: #80D1FF;
    float: left;
    font-size: 25px;
    font-weight: bold;
    height: 50px;
    line-height: 42px;
    margin: 0;
    padding: 0;
}
/*.maintext img {
	text-align:center;
}*/
.maintext h2{
	/*width:665px;*/
	height:50px;
	padding:0;
	margin:0;
	font-size:25px;
	font-weight:bold;
	color:#80d1ff;
	line-height:42px;
	width: 100%;
	}
.maintext p{
/*	width:626px;*/
	padding:0 0 0 0;
	margin:0;
	font-size:14px;
	width: auto;
	font-family: Tahoma,Verdana,Arial;
	line-height: 16px;
}

.maintext td {
	color: #FFFFFF;
}

.maintext td p{
	color: #FFFFFF;
	width: auto;
	padding:0 0 0 0;
	margin:0;
	font-size:13px;
	text-align:justify;
	line-height:13px;
	padding-bottom:8px;
}
.maintext a{
	color: #80D1FF;
}
.maintext img {
    background-color: #D0D0D0;
    float: right;
    height: auto;
    margin: 0 40px 0 0;
    padding: 3px;
    width: auto;
}
.maintext bistro-img {
margin-left:auto;
margin-right:auto; 
}
.maintextBilBistro{
	width:915px;
	min-height:319px;
	padding:0;
	margin:15px 15px 15px 20px;
	float:left;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	color:#2bb6f5;
}
.search-result {
	float:left;
	width:606px;
	padding:10px;
}
.search-result h3 {
	float:left;
	width:626px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#9bddff;
	font-weight:normal;
	padding-bottom:8px;
}
.search-result h3 a {
	color:#9bddff;
	text-decoration:none;
}
.search-result h3 a:hover {
	color:#9bddff;
	text-decoration:underline;
}
.search-result p {
	padding:5px 15px;

}

.weddingbox{
	width:928px;
	height:auto;
	padding:0;
	margin:0 0 0 10px;
	float:left;
	background-color:#1a394a;
	border:1px solid #324f5e;
}
.weddingtext{
	width:900px;
	padding:0;
	margin:0 0 0 14px;
	float:left;
	background-color:#1a394a;
/*	border:1px solid #324f5e;*/
}
.weddingtext h2{
	font-size:20px;
}

.roundedBoxTop {
    background: url("/common/images/roundedbox_a_top_wedding.jpg") no-repeat scroll center top transparent;
    height: 15px;
}
.roundedBoxSide {
    background: url("/common/images/roundedbox_a_bg.jpg") repeat-y scroll center top transparent;
    padding: 0 4px;
    text-align: center;
}

.roundedBoxFooter {
    background: url("/common/images/roundedbox_a_bottom.jpg") no-repeat scroll center top transparent;
    height: 12px;
}

.btmtimingdiv{
	width:665px;
	height:167px;
	padding:0;
	margin:20px 0 0 9px;
	float:left;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	color:#3c5d70;
	background:url('../images/bottom-timing-bg.png') 0 0 no-repeat transparent;
}

.btmtimingdiv p{
	color:#488AC7;
}
.btmtimingdiv h2{
	width:665px;
	height:50px;
	padding:0;
	margin:0;
	float:left;
	font-size:25px;
	font-weight:bold;
	color:#80d1ff;
	text-align:center;
	line-height:42px;
}
.btmtimingmain{
	width:657px;
	height:105px;
	float:left;
	margin-left:8px;
}
.btmtiming1 {
	width:119px;
	float:left;
	margin:15px 12px 0 0;
	text-align:center;
}
.btmtiming1 h6 {
	width:119px;
	float:left;
	font-size:15px;
	font-weight:bold;
}
.btmtiming1 h6 a {
	color:#05283b;
	text-decoration:none;
}
.btmtiming1 h6 a:hover {
	color:#05283b;
	text-decoration:none;
}
.btmtiming1 p {
	width:119px;
	float:left;
	font-size:11px;
	padding-top:3px;
}

.btmtiminglast {
	margin:15px 0 0 0 !important;
}
.contentbtm {
	width:964px;
	height:16px;
	float:left;
	background:url('../images/content-btm.png') 0 0 no-repeat transparent;
}
.contentdivright {
	width:269px;
	padding:0;
	margin:0;
	float:left;
}

.whatsonright {
	width:269px;
	padding:0;
	margin:0;
	float:left;
	max-height: 540px;
	overflow:hidden;
}


.rightadd1 {
	width:255px;
	height:273px;
}
.rightadd2 {
	width:255px;
	height:269px;
	margin-top:21px;
}
.schedulediv {
	width:948px;
	height:145px;
	border:1px solid #05283b;
	float:left;
	margin:8px 0 0 3px;
	padding:0 0 0 8px;
	background:url('../images/schedule-bg.jpg') 0 0 repeat-x transparent;
}
.schedule {
	width:123px;
	float:left;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	margin:20px 12px 0 0;
}
.schedule h6 {
	width:125px;
	float:left;
	font-size:14px;
	font-weight:bold;
	color:#000;
	margin-bottom:15px;
}
.schedule h6 a {
	color:#000;
	text-decoration:none;
}
.schedule h6 a:hover {
	color:#000;
	text-decoration:underline;
}
.schedule p {
	width:125px;
	float:left;
	font-size:11px;
	padding-top:2px;
	color:#fff;
}
.schedulelast {
	margin:20px 0 0 0 !important;

}
.footerdiv {
	width:964px;
	margin-top:15px;
	margin-bottom:15px;
	float:left;
}
.footer {
	width:954px;
	text-align:right;
	margin-right:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
}
.footer a {
	color:#fff;
	text-decoration:none;
}
.footer a:hover {
	color:#fff;
	text-decoration:underline;
}
.eventtimemain {
	
    color: #544509;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    height: 26px;
    line-height: 26px;
    margin-left: 3px;
    margin-top: 5px;
    text-indent: 2px;
    width: 261px;
}
.eventtimtitle {
 background-color: #FEEA89;
    border: 1px solid #C9B45B;
    float: left;
    min-height: 26px;
    width: 260px;
    text-indent: 2px;
	margin-left:4px;
}
.eventtimtime {
    background-color: #FEEA89;
    border: 1px solid #C9B45B;
    float: left;
    height: 26px;
    text-indent: 2px;
    /*margin-left: 3px;*/
    width: 70px;
}
.terminal {
	display:block;
	width:256px;
	height:84px;
	float:left;
	margin-top:8px;
	background:url('../images/btn-1.jpg') 0 0 no-repeat transparent;
}
.terminal a {
	display:block;
	width:256px;
	height:84px;
	float:left;
	background:url('../images/btn-1.jpg') 0 0 no-repeat transparent;
}
.terminal a:hover {
	display:block;
	width:256px;
	height:84px;
	float:left;
	background:url('../images/btn-11.jpg') 0 0 no-repeat transparent;
}

.Search
{
	float: right;
	margin-right:10px;
	background:url('../images/search-bg.jpg') 0 0 no-repeat transparent;
}

.menu-main{ width:915px; float:left; margin-bottom:15px; }
.menu-main-top{ width:900px; height:22px; float:left; 	margin-left:28px; background:url('../images/menu-bg-top.png') 0 0 no-repeat transparent;}
.menu-main-midd{ width:915px; float:left; background:url('../images/menu-bg-middle.png') 0 0 repeat-y transparent;}
.menu-main-btm{ width:915px; height:22px; float:left; background:url('../images/menu-bg-btm.png') 0 0 no-repeat transparent; background-color:#05283B;}
.menu-div { width:730px; float:left; }
.menu-image { float:left; text-align: center; padding-left: 30px;}
.menu-image img { float:left; text-align:center; border: 3px solid #EED897;}
.menu-item { width:890px; float:left; font-family:Geneva, Arial, Helvetica, sans-serif; font-size:18px; /*border-bottom:1px dotted #1e6185;*/ padding:0 0 3px 14px; color:#efd441; }
.menu-item a {color:#efd441; text-decoration:none; }
.menu-item a:hover {color:#ffd800; text-decoration:none; }

.menu-item-dec { width:700px; float:left;}
.menu-item-dec h2 {float: left;font-family: Geneva,Arial,Helvetica,sans-serif;font-size: 12px;font-weight: strong;height: auto;line-height: 22px;padding-left: 14px; padding-right:10px;text-align: left;text-indent: 0;width: 628px; color:#2BB6F5;}
.menu-item-dec h4 { width:40px; padding-right:5px; float:left; font-family:Geneva, Arial, Helvetica, sans-serif; font-size:13px; color:#EFD441; line-height:22px; font-weight:normal; text-align:right;}
.description{ color:#ffffff; font-size:10px;}
.menu-item-dec a{ color:#ffffff; font-size:12px;}


.wedding-div {
	width:626;
	float:left;
}
.wdding-div-banner {
	width:626px;
}
.weddingdata {
	width:626px;
	padding-top:25px;
	float:left
}

.weddingdata h2 {
	width:626px;
	padding-top:25px;
	float:left;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:bold;
	color:#ffe038;
	text-align:left;
}
.weddingdata p {
	width:626px;
	padding-top:10px;
	padding-bottom:10px;
	float:left;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#80d1ff;
	line-height:18px;
	text-align:left;
}
.weddingdata ul {
	width:526px;
	float:left;
	padding-left:100px;
	list-style:none;
}
.weddingdata ul li {
	list-style:none;
	background:url('../images/wedding-aero.png') 0 7px no-repeat transparent;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#80d1ff;
	line-height:18px;
	padding: 3px 0 3px 20px;
	
}
.weddingdata-p {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:25px !important;
	text-align:center !important;
	color:#80d1ff !important;
	padding:10px 40px !important;
	width:auto !important;
	line-height:30px!important;
}

.promotion-div {
	width:900px;
	height:100%;
	float:left;
	margin-left:28px;
	background-color:#ffcc00;
 /*   border: 1px solid #424242;
    border-radius: 12px 12px 12px 12px;*/
    margin-bottom: 17px;

	
}
.promotion-div-image {
	width:350px;
	height:240px;
	float:left;
	text-align:center;
	padding-top:18px;
}

.promotion-div-banner {
	width:500px;
    border: 3px solid #FFFFFF;
    border-radius: 3px 3px 3px 3px;
    float: left;
    height: 40px;
    margin-left: 25px;
    margin-top: 5px;
    width: 500px;
}

.promotion-div-banner h2 {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:bold;
	color:#000;
	text-align:center;
	 line-height: 1.7;
}
.promotiondata {
	width:500px;
	padding-top:25px;
	float:left;
	height:inherit;
}

.promotiondata h2 {
	float:left;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:bold;
	color:#000;
	text-align:center;
}

.promotiondata h3 {
	float:left;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:bold;
	color:#000;
	text-align:left;
	padding-right: 10px;
}
.promotiondata p {
	padding-top:5px;
	padding-bottom:10px;
	float:left;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#000;
	line-height:16px;
	text-align:left;
}

.promotiondata td {
	padding-top:4px;
	float:left;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#000;
	line-height:16px;
	text-align:left;
}
.promotiondata ul {
	width:526px;
	float:left;
	padding-left:100px;
	list-style:none;
}
.promotiondata ul li {
	list-style:none;
	background:url('../images/promotion-aero.png') 0 7px no-repeat transparent;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#80d1ff;
	line-height:18px;
	padding: 3px 0 3px 20px;
	
}
.promotiondata-p {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:25px !important;
	text-align:center !important;
	color:#80d1ff !important;
	padding:10px 40px !important;
	width:auto !important;
	line-height:30px!important;
}

.page-div {
	width:576px;
	display:block;
	vertical-align:middle;
	margin:10px 0;
	float:left;
	margin-left:50px;
	margin-top:75px;
}

.page-div ul {
	width:626px;
	display:block;
	vertical-align:middle;
}

.page-div ul li {
	display:block;
	float:left;
	margin:0 3px;
	color:#1882bc;
	font-family:Geneva, Arial, Helvetica, sans-serif;
}
.page-div ul li a {
	display:block;
	background-color:#05324b;
	border:1px solid #1e6185;
	color:#1882bc;
	text-decoration:none;
	padding:4px;
}
.page-div ul li a:hover {
	display:block;
	background-color:#197bb1;
	border:1px solid #b3e1f9;
	color:#b9e4fb;
	text-decoration:none;
	padding:4px;
}
#slider {
    position:relative;
	display:inline;
	display:inline-block;
	width:685px;
	height:266px;
	float:left;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	background:url(/images/loading.gif) no-repeat 50% 50%;
}
#slider img {
    /*position:absolute;*/
    top:0px;
    left:0px;
    display:none;
}
#slider a {
    border:0;
    display:block;
}
/* Start of Wedding CSS */

.wedding-div {
	width:954px;
	padding:12px 5px 25px 5px;
	float:left;
	background:url('../images/midd-bg.png') 0 0 repeat-y transparent;
}
.wedding-left {
	width:509px;
	float:left;
	margin-left:31px;
}
.wedding-perfect {
	width:509px;
	height:366px;
	float:left;
	background:url('../images/perfect-wedding-txtbg.png') 0 0 no-repeat transparent;
}
.wedding-perfect h2 {
	width:509px;
	float:left;
	font-family:'Trebuchet MS';
	font-size:35px;
	color:#fff;
	font-weight:normal;
	text-indent:20px;
	line-height:75px;
}
.wedding-perfect p {
	width:250px;
	float:left;
	font-family:'Trebuchet MS';
	font-size:13px;
	color:#fff;
	font-weight:normal;
	line-height:15px;
	text-align:left;
	padding:10px 0 0 20px;

}
.wedding-planing {
	width:498px;
	height:576px;
	float:left;
	margin-top:25px;
	background:url('../images/common/wedding-plan-bg2.png') 0 0 no-repeat transparent;
/*	background:url('../images/wedding-plan-bg.png') 0 0 no-repeat transparent;*/
}
.wedding-planing h2 {
	width:498px;
	float:left;
	font-family:'Trebuchet MS';
	font-size:35px;
	color:#fff;
	font-weight:normal;
	text-indent:20px;
	line-height:75px;
}
.wedding-planing p {
	width:460px;
	float:left;
	font-family:'Trebuchet MS';
	font-size:13px;
	color:#fff;
	font-weight:normal;
	line-height:15px;
	text-align:left;
	padding:10px 0 0 20px;
}
.wedding-planing ul {
	width:440px;
	float:left;
	list-style:none;
	padding:10px 0 0 40px;
}
.wedding-planing ul li {
	width:440px;
	float:left;
	font-family:'Trebuchet MS';
	font-size:13px;
	color:#fff;
	font-weight:normal;
	line-height:18px;
	text-align:left;
	padding:5px 0 0 0;
}
.wedding-right{
	width:414px;
	float:right;
}

.bride {
	width:398px;
	float:right;
}
.photogallery {
	width:370px;
	height:327px;
	float:left;
	padding-left:15px;
	margin-top:25px;
}
.wedding-txt {
	width:499px;
	float:left;
	margin-top:25px;
}

.wedding-txt-top {
	width:499px;
	height:24px;
	float:left;
	margin-top:25px;
	background:url('../images/wedding-inside-bg-top.png') 0 0 no-repeat transparent;
}
.wedding-txt-midd {
	width:499px;
	float:left;
	padding:10px 0;
	background:url('../images/wedding-inside-bg-midd.png') 0 0 repeat-y transparent;
}
.wedding-txt h2 {
	width:499px;
	float:left;
	font-family:'Trebuchet MS';
	font-size:35px;
	color:#fff;
	font-weight:normal;
	text-indent:20px;
	padding-bottom:15px;
}
.wedding-txt h3 {
	width:499px;
	float:left;
	font-family:'Trebuchet MS';
	font-size:22px;
	color:#fff;
	font-weight:normal;
	text-indent:20px;
	padding:10px 0 5px 0;
}
.wedding-txt p {
	width:460px;
	float:left;
	font-family:'Trebuchet MS';
	font-size:13px;
	color:#fff;
	font-weight:normal;
	line-height:15px;
	text-align:left;
	padding:5px 0 0 20px;
}
.wedding-txt ul {
	width:440px;
	float:left;
	list-style:none;
	padding:0 0 0 40px;
}
.wedding-txt ul li {
	width:440px;
	float:left;
	font-family:'Trebuchet MS';
	font-size:13px;
	color:#fff;
	font-weight:normal;
	line-height:18px;
	text-align:left;
	padding:5px 0 0 0;
}
.wedding-txt-btm {
	width:499px;
	height:24px;
	float:left;
	background:url('../images/wedding-inside-bg-btm.png') 0 0 no-repeat transparent;
}
.calendarwrapper {
	width:930px;
	float:left;
	color:#000;
	padding: 8px;
	background-color: #1a394a;
	margin-left: 10px;
}
#calendar {
	width:945px;
	height: 150px;
	float:left;
	color:#000;
	padding: 12px 5px 0;
/*	margin-left:5px;*/
	margin-right:5px;
	background:url("../images/midd-bg.png") repeat-y scroll 0 0 transparent;
/*	background-color: #6EB7E2;*/
/*	height:120px;*/
	overflow:hidden;
}

#day_calendar {
    margin: 0 auto;
	color: ffffff;
	width: 300px;
	padding-bottom: 10px;
	padding-top: 5px;
	float:left;
	padding-left: 30px;
}

/* End of Wedding CSS */

.subscribe-image {
	display:none;
}
.carouselLeft {
    background: url("../js/images/rotate-left.png") repeat scroll 0 0 transparent;
    display: none;
    height: 40px;
    width: 40px;
}
.carouselLeft:hover {
    background-position: 0 40px;
    cursor: auto;
    height: 40px;
    width: 40px;
}
.carouselRight {
    background: url("../js/images/rotate-right.png") repeat scroll 0 0 transparent;
    display: none;
    height: 40px;
    width: 40px;
}
.carouselRight:hover {
    background-position: 0 40px;
    height: 40px;
    width: 40px;
}
#carousel-title {
    color: #FF9900;
    display: none;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 17px;
    font-weight: bold;
    letter-spacing: 1px;
    margin: 20px 20px 10px;
    text-transform: uppercase;
    width: 80%;
}
#carousel-alt {
    color: #DDDDDD;
    display: none;
    font-size: 14px;
    font-weight: bold;
    margin: 0 20px 20px;
}
#da-vinci-title {
    color: #FF9900;
    display: none;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 17px;
    font-weight: bold;
    letter-spacing: 1px;
    margin: 20px 20px 10px;
    text-transform: uppercase;
    width: 80%;
}
#da-vinci-alt {
    color: #DDDDDD;
    display: none;
    font-size: 14px;
    font-weight: bold;
    margin: 0 20px 20px;
}
  #slideshow { margin: 0 auto; height: 304px; }
            #nav { z-index: 50; position: absolute; bottom: 10px; left: 350px }
            #nav a {
            margin: 0 5px;
            padding: 5px 10px;
            background: #ffffff;
            }
            #nav a.activeSlide {
            background: url("../golf club/assets/golf-ball-30.png") no-repeat #ffffff;
            }
            #nav a:focus { outline: none; }
            .holeinfo {
            background: none repeat scroll 0 0 #FFFFFF;
            border: 3px double #DDDDDD;
            margin: 0 0 10px 80px;
            padding: 0 0 6px;
	    line-height: 1;
	    width: 220px;  
            }
            .holeinfo td { 
            padding: 3px 6px 3px 3px;
            text-align: center;
            vertical-align: top;
            }
            .holeinfo tr:last-child td {
            padding-bottom: 9px;
            }
            .holeinfo td.tablehead {
            font-family: "Century Gothic",Arial,Helvetica,sans-serif; 
            padding: 3px 10px 3px 6px;
            text-align: left;
            }
            .holeinfo .tablehead td {
            font-family: "Century Gothic",Arial,Helvetica,sans-serif;
            font-weight: bold;
            padding: 6px 6px 6px 3px;
            }
.orbit-timer {
left: -10000px;
top: auto;
height: 1px;
overflow: hidden;
position: absolute;
width: 1px;
}
.wrapper {
    background: url("images/inner-header.png") repeat-x scroll center top rgba(0, 0, 0, 0);
    background-color: #ffffff;
}
.omega, .kappa {
    margin: 0 0 20px;
    overflow: hidden;
    padding: 20px 0;
}
.kappa {
}
.cell {
    padding-top: 40px;
}
.remove-bottom {
    margin-bottom: 0 !important;
}
.half-bottom {
    margin-bottom: 10px !important;
}
.add-bottom {
    margin-bottom: 30px !important;
}
.breadcrumb {
    color: #3F5666;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 0.875em;
    font-weight: 300;
    margin: 48px 0 0;
}
.breadcrumb a:link, .breadcrumb a:visited {
    color: #3F5666;
}
.breadcrumb a:active, .breadcrumb a:hover {
    color: #878787;
}
.ptitle {
    margin: 30px 0 20px;
}
.sections {
    float: left;
    margin: 10px 0 0 15px;
    width: 75%;
}
.sections h4 {
    margin: 10px 0 0;
}
.sections p {
    font-size: 75%;
}
.sections a.btn:link, .sections a.btn:visited {
    color: #878787;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 85%;
    font-weight: 400;
}
aside ul {
    margin-left: 0;
    padding: 0;
}
aside li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
aside li a:link, aside li a:visited {
    border-top: 1px solid #EAEAEA;
    color: #ABABAB;
    display: block;
    font-weight: 600;
    padding: 5px;
}
aside li a:active, aside li a:hover, aside li.selected a {
    background: none repeat scroll 0 0 #D25542;
    color: #FFFFFF;
}
aside li:first-child a {
    border: medium none;
    font-size: 1.25em;
    font-weight: bold;
}
aside li:first-child a:hover, aside li.selected:first-child a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #EAEAEA;
}